Dir {
    ArchiveDir "/datastax/www/public_upload.datastax.com/deb/enterprise";
    CacheDir "cache";
};

TreeDefault {
    Directory "pool/";
    SrcDirectory "pool/";
    BinCacheDB "enterprise-$(SECTION)-$(ARCH).db";
};

Default {
    Packages::Compress ". gzip bzip2";
    Sources::Compress ". gzip bzip2";
    Contents::Compress ". gzip bzip2";
};

Tree "dists/4.5" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_4.5.txt";
};

Tree "dists/4.6" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_4.6.txt";
};

Tree "dists/4.7" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_4.7.txt";
};

Tree "dists/4.8" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_4.8.txt";
};

Tree "dists/5.0" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_5.0.txt";
};

Tree "dists/5.1" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_5.1.txt";
};

Tree "dists/6.0" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_6.0.txt";
};

Tree "dists/6.7" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_6.7.txt";
};

Tree "dists/6.8" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_6.8.txt";
};

Tree "dists/6.9" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_6.9.txt";
};

Tree "dists/7.0" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_7.0.txt";
};

Tree "dists/stable" {
    Sections "main";
    Architectures "i386 amd64 source";
    FileList "/datastax/www/public_upload.datastax.com/deb/enterprise/fileList_stable.txt";
};


APT::FTPArchive::AlwaysStat true;
